Feature Request Product
For instructions on how to authenticate to use this endpoint, see API overview.
Endpoints
GET | |
POST | |
PATCH |
List all feature request product areas
Required API key scopes
customer_analytics:readQuery parameters
- include_inactivebooleanDefault:
false
Example request
GET /api /projects /:project_id /feature_request_product_areasExample response
Status 200
RESPONSE
Create feature request product areas
Required API key scopes
customer_analytics:writeRequest parameters
- namestring
- display_orderintegerDefault:
0 - is_activebooleanDefault:
true
Response
Example request
POST /api /projects /:project_id /feature_request_product_areasExample response
Status 201
RESPONSE
Update feature request product areas
Required API key scopes
customer_analytics:writePath parameters
- idstring
Request parameters
- namestring
- display_orderintegerDefault:
0 - is_activebooleanDefault:
true
Response
Example request
PATCH /api /projects /:project_id /feature_request_product_areas /:idExample response
Status 200
RESPONSE